Nicht unterstützter Browser

Scratch Addons unterstützt den Browser, den du gerade verwendest, nicht.

Verwende aktualisierte Versionen von Chrome, Firefox oder andere auf ihnen basierte Browser, um zu beginnen:


Chromium 80+

Chrome 80+HerunterladenWie man es aktualisiert
Microsoft Edge 80+HerunterladenWie man es aktualisiert
Opera 67+HerunterladenWie man es aktualisiert
Brave 1.3+Herunterladen
Vivaldi 2.11+HerunterladenWie man es aktualisiert

Systemanforderungen: Windows 7+ OS X / MacOS 10.11+ Weniger als ~6 Jahre alte Chromebooks


Firefox 86+

Firefox 86+HerunterladenWie man es aktualisiert

Systemanforderungen: Windows 7+ OS X / MacOS 10.12+